AF: Afganistan
AX: Alandy
AL: Albánsko
DZ: Alžírsko
AS: 'Americká Samoa'
VI: 'Americké Panenské ostrovy'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarktída
AG: 'Antigua a Barbuda'
AR: Argentína
AM: Arménsko
AW: Aruba
AU: Austrália
AZ: Azerbajdžan
BS: Bahamy
BH: Bahrajn
BD: Bangladéš
BB: Barbados
BE: Belgicko
BZ: Belize
BJ: Benin
BM: Bermudy
BT: Bhután
BY: Bielorusko
BO: Bolívia
BA: 'Bosna a Hercegovina'
BW: Botswana
BV: 'Bouvetov ostrov'
BR: Brazília
IO: 'Britské indickooceánske územie'
VG: 'Britské Panenské ostrovy'
BN: Brunej
BG: Bulharsko
BF: 'Burkina Faso'
BI: Burundi
CK: 'Cookove ostrovy'
CW: Curaçao
CY: Cyprus
TD: Čad
CZ: Česko
ME: 'Čierna Hora'
CL: Čile
CN: Čína
DK: Dánsko
DM: Dominika
DO: 'Dominikánska republika'
DJ: Džibutsko
EG: Egypt
EC: Ekvádor
ER: Eritrea
EE: Estónsko
SZ: Eswatini
ET: Etiópia
FO: 'Faerské ostrovy'
FK: Falklandy
FJ: Fidži
PH: Filipíny
FI: Fínsko
GF: 'Francúzska Guyana'
PF: 'Francúzska Polynézia'
TF: 'Francúzske južné a antarktické územia'
FR: Francúzsko
GA: Gabon
GM: Gambia
GH: Ghana
GI: Gibraltár
GR: Grécko
GD: Grenada
GL: Grónsko
GE: Gruzínsko
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GW: Guinea-Bissau
GY: Guyana
HT: Haiti
HM: 'Heardov ostrov a Macdonaldove ostrovy'
NL: Holandsko
HN: Honduras
HK: 'Hongkong – OAO Číny'
HR: Chorvátsko
IN: India
ID: Indonézia
IQ: Irak
IR: Irán
IE: Írsko
IS: Island
IL: Izrael
JM: Jamajka
JP: Japonsko
YE: Jemen
JE: Jersey
JO: Jordánsko
ZA: 'Južná Afrika'
GS: 'Južná Georgia a Južné Sandwichove ostrovy'
KR: 'Južná Kórea'
SS: 'Južný Sudán'
KY: 'Kajmanie ostrovy'
KH: Kambodža
CM: Kamerun
CA: Kanada
CV: Kapverdy
BQ: 'Karibské Holandsko'
QA: Katar
KZ: Kazachstan
KE: Keňa
KG: Kirgizsko
KI: Kiribati
CC: 'Kokosové ostrovy'
CO: Kolumbia
KM: Komory
CD: 'Konžská demokratická republika'
CG: 'Konžská republika'
CR: Kostarika
CU: Kuba
KW: Kuvajt
LA: Laos
LS: Lesotho
LB: Libanon
LR: Libéria
LY: Líbya
LI: Lichtenštajnsko
LT: Litva
LV: Lotyšsko
LU: Luxembursko
MO: 'Macao – OAO Číny'
MG: Madagaskar
HU: Maďarsko
MY: Malajzia
MW: Malawi
MV: Maldivy
ML: Mali
MT: Malta
MA: Maroko
MH: 'Marshallove ostrovy'
MQ: Martinik
MU: Maurícius
MR: Mauritánia
YT: Mayotte
UM: 'Menšie odľahlé ostrovy USA'
MX: Mexiko
FM: Mikronézia
MM: Mjanmarsko
MD: Moldavsko
MC: Monako
MN: Mongolsko
MS: Montserrat
MZ: Mozambik
NA: Namíbia
NR: Nauru
DE: Nemecko
NP: Nepál
NE: Niger
NG: Nigéria
NI: Nikaragua
NU: Niue
NF: Norfolk
'NO': Nórsko
NC: 'Nová Kaledónia'
NZ: 'Nový Zéland'
OM: Omán
IM: 'Ostrov Man'
PK: Pakistan
PW: Palau
PS: 'Palestínske územia'
PA: Panama
PG: 'Papua-Nová Guinea'
PY: Paraguaj
PE: Peru
PN: 'Pitcairnove ostrovy'
CI: 'Pobrežie Slonoviny'
PL: Poľsko
PR: Portoriko
PT: Portugalsko
AT: Rakúsko
RE: Réunion
GQ: 'Rovníková Guinea'
RO: Rumunsko
RU: Rusko
RW: Rwanda
PM: 'Saint Pierre a Miquelon'
SV: Salvádor
WS: Samoa
SM: 'San Maríno'
SA: 'Saudská Arábia'
SN: Senegal
KP: 'Severná Kórea'
MK: 'Severné Macedónsko'
MP: 'Severné Mariány'
SC: Seychely
SL: 'Sierra Leone'
SG: Singapur
SK: Slovensko
SI: Slovinsko
SO: Somálsko
AE: 'Spojené arabské emiráty'
GB: 'Spojené kráľovstvo'
US: 'Spojené štáty'
RS: Srbsko
LK: 'Srí Lanka'
CF: 'Stredoafrická republika'
SD: Sudán
SR: Surinam
SJ: 'Svalbard a Jan Mayen'
SH: 'Svätá Helena'
LC: 'Svätá Lucia'
BL: 'Svätý Bartolomej'
KN: 'Svätý Krištof a Nevis'
MF: 'Svätý Martin (fr.)'
SX: 'Svätý Martin (hol.)'
ST: 'Svätý Tomáš a Princov ostrov'
VC: 'Svätý Vincent a Grenadíny'
SY: Sýria
SB: 'Šalamúnove ostrovy'
ES: Španielsko
CH: Švajčiarsko
SE: Švédsko
TJ: Tadžikistan
TW: Taiwan
IT: Taliansko
TZ: Tanzánia
TH: Thajsko
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad a Tobago'
TN: Tunisko
TR: Turecko
TM: Turkménsko
TC: 'Turks a Caicos'
TV: Tuvalu
UG: Uganda
UA: Ukrajina
UY: Uruguaj
UZ: Uzbekistan
VU: Vanuatu
VA: Vatikán
VE: Venezuela
CX: 'Vianočný ostrov'
VN: Vietnam
TL: 'Východný Timor'
WF: 'Wallis a Futuna'
ZM: Zambia
EH: 'Západná Sahara'
ZW: Zimbabwe
